Subject: FW: Avista Energy DMS 12619, 12578, 12590
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Jun 2002 15:21:19 -0700 (PDT)

Lisa:

I believe that I gave you a hard copy of this spreadsheet and email on Friday.  Thanks!

 -----Original Message-----
From: 	Minnis, Sabrina  
Sent:	Wednesday, June 12, 2002 12:52 PM
To:	Thome, Jennifer
Subject:	Avista Energy DMS 12619, 12578, 12590

Hi Jennifer,

Attached is a spreadsheet that I received from Avista Energy verifying the wires that were paid to them. Please disregard the amounts that are highlighted in green because those items were paid by EES. Also, at the time that she sent me this spreadsheet, the items that are highlighted in yellow had not been settled yet. I was able to tie back to every wire except for the one that is in red bold. Hopefully this file will help you true-up these DMS's but please if you have any questions, please give me a call 713-345-1545. Thanks.